
/* Class = "NSWindow"; title = "Ventana"; ObjectID = "5"; */
"5.title" = "Ventana";

/* Class = "NSButtonCell"; title = "Hecho"; ObjectID = "62"; */
"62.title" = "Hecho";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "63"; */
"63.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Renombrar"; ObjectID = "64"; */
"64.title" = "Renombrar";

/* Class = "NSButtonCell"; title = "Borrar"; ObjectID = "65"; */
"65.title" = "Borrar";

/* Class = "NSButtonCell"; title = "Duplicar"; ObjectID = "66"; */
"66.title" = "Duplicar";

/* Class = "NSTextFieldCell"; title = "Paletas de color preestablecidas"; ObjectID = "67"; */
"67.title" = "Paletas de color preestablecidas";

/* Class = "NSTextFieldCell"; title = "Editar paleta:"; ObjectID = "68"; */
"68.title" = "Editar paleta:";
